---
title: Introduction
---

Welcome to the Co-op Cloud documentation 🥳

!!! danger "Here be dragons"

    This project is still [alpha quality software](https://en.wikipedia.org/wiki/Software_release_life_cycle#Alpha). Please take that into consideration if you are thinking about using this system in production. We're working hard to make Co-op Cloud stable. In the meantime, this is a good time to help us out with initial testing, feedback, ideas or [join in with development](/get-involved/).

It is meant primarily for members of technology co-ops and collectives who are interested in working together to:

- build a digital configuration commons which is independent and sustainable

- promote solidarity and strive for concrete co-operation within the progressive technology movement

The documentation focuses on specific needs & functions within the project:

- [Operators Guide](/operators/): You run a Co-op Cloud instance or want to do so :computer:

- [Applications](/applications/): You want to know what applications are supported :nerd:

- [Get Involved](/get-involved): You want to get involved and help out with the project, we've love to see you stick around :heart:

- [Maintainers Guide](/maintainers/): You help maintain recipes and ensure things run smoothly for operators :tools:

- [CLI Reference](/cli/): We published our own CLI tool called `abra` and you need a quick reference with additional context :notebook:
