---
title: Co-op Cloud
---

Welcome to the Co-op Cloud technical documentation. It's primarily meant for co-ops and other democratic tech collectives already doing libre software hosting who are interested in the project and thinking about doing some alpha testing.

- New to the project and wondering where to start? Try our [getting started guide](/overview/).

- Want to see what apps are already available? See the [app catalogue](https://dev.apps.coopcloud.tech).

- Trying to understand more about the project? See the [the FAQ](/faq/).

- Interested to learn more about the goals and background of the project? See the [strategy page](/strategy).

!!! danger "Here be dragons"

    This project is still [alpha quality software](https://en.wikipedia.org/wiki/Software_release_life_cycle#Alpha). Please take that into consideration if you are thinking about using this system in production. We're working hard to make Co-op Cloud stable. In the meantime, this is a good time to help us out with initial testing, feedback, ideas or [join in with development](/contribute/).

!!! note "Looking for managed Co-op Cloud hosting?"

    If you're looking for a co-operative or tech collective to host digital services for you using the Co-op Cloud, then please see [the managed hosting](/managed/) page for more.
